<issuelist>
    <issue.ttip>
        <tag>ttip</tag>
        <tag>ceta</tag>
        <tag>freihandelsabkommen</tag>
    </issue.ttip>
    
    <issue.energiewende>
        <tag>energiewende</tag>
        <tag>atomkraft</tag>
        <tag>windkraft</tag>
        <tag>wasserkraft</tag>
        <tag>solarstrom</tag>
        <tag>kraftwerk</tag>
    </issue.energiewende>
    
    <issue.ukraine>
        <tag>ukraine</tag>
        <tag>euromaidan</tag>
        <tag>krim</tag>
        <tag>putin</tag>
        <tag>kiew</tag>
    </issue.ukraine>
    
    <issue.vds>
        <tag>vds</tag>
        <tag>vorratsdatenspeicherung</tag>
        <tag>datenschutz</tag>
    </issue.vds>
    
    <issue.euelec>
        <tag>schulz</tag>
        <tag>kommission</tag>
        <tag>juncker</tag>
        <tag>ec2014</tag>
        <tag>ep2014</tag>
        <tag>europawahl</tag>
    </issue.euelec>
    
    <issue.labour>
        <tag>arbeitsmarkt</tag>
        <tag>mindestlohn</tag>
        <tag>arbeitslosigkeit</tag>
        <tag>hartz4</tag>
        <tag>arbeitslos</tag>
    </issue.labour>
    
    <issue.nsa>
        <tag>nsa</tag>
        <tag>snowden</tag>
        <tag>bnd</tag>
        <tag>gchq</tag>
    </issue.nsa>
    
    <issue.wm2014>
        <tag>wm2014</tag>
        <tag>weltmeister</tag>
        <tag>meister</tag>
        <tag>finale</tag>
        <tag>halbfinale</tag>
        <tag>viertelfinale</tag>
        <tag>achtelfinale</tag>
        <tag>brager</tag>
        <tag>gerbra</tag>
        <tag>argger</tag>
        <tag>gerarg</tag>
        <tag>wm</tag>
        <tag>stadion</tag>
    </issue.wm2014>
    
    <issue.middleeast>
        <tag>israel</tag>
        <tag>gaza</tag>
        <tag>naher osten</tag>
        <tag>nahen osten</tag>
        <tag>nahost</tag>
    </issue.middleeast>
    
    <issue.iraq>
        <tag>irak</tag>
        <tag>isis</tag>
        <tag>is</tag>
        <tag>kalifat</tag>
    </issue.iraq>
    
    <issue.ebola>
        <tag>ebola</tag>
    </issue.ebola>
    
    <issue.nsu>
        <tag>nsu</tag>
        <tag>mundlos</tag>
        <tag>zschäpe</tag>
    </issue.nsu>
    
    <issue.edathy>
        <tag>edathy</tag>
        <tag>kinderpornographie</tag>
        <tag>kipo</tag>
        <tag>pädophil</tag>
        <tag>pädophilie</tag>
    </issue.edathy>

    <issue.control>
        <tag>pillepalle</tag>
        <tag>schundluder</tag>
        <tag>whatthefuck</tag>
    </issue.control>
</issuelist>
